---
references:
- id: CampbellLocal2019
  accessed:
    - year: 2019
      month: 7
      day: 11
  author:
    - family: Campbell
      given: Trevor
    - family: Syed
      given: Saifuddin
    - family: Yang
      given: Chiao-Yu
    - family: Jordan
      given: Michael I.
    - family: Broderick
      given: Tamara
  citation-key: CampbellLocal2019
  container-title: arXiv:1906.09507 [math, stat]
  issued:
    - year: 2019
      month: 6
      day: 22
  title: Local Exchangeability
  type: article-journal
  URL: http://arxiv.org/abs/1906.09507

- id: CavesUnknown2002
  accessed:
    - year: 2019
      month: 2
      day: 12
  author:
    - family: Caves
      given: Carlton M.
    - family: Fuchs
      given: Christopher A.
    - family: Schack
      given: Rüdiger
  citation-key: CavesUnknown2002
  container-title: Journal of Mathematical Physics
  container-title-short: Journal of Mathematical Physics
  DOI: 10.1063/1.1494475
  ISSN: 0022-2488
  issue: '9'
  issued:
    - year: 2002
      month: 8
      day: 20
  page: 4537-4559
  title: 'Unknown quantum states: The quantum de Finetti representation'
  type: article-journal
  URL: http://arxiv.org/abs/quant-ph/0104088
  volume: '43'

- id: CoverKolmogorov1989
  accessed:
    - year: 2014
      month: 7
      day: 23
  author:
    - family: Cover
      given: Thomas M.
    - family: Gács
      given: Péter
    - family: Gray
      given: Robert M.
  citation-key: CoverKolmogorov1989
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176991250
  ISSN: 0091-1798, 2168-894X
  issue: '3'
  issued:
    - year: 1989
      month: 7
  language: EN
  page: 840-865
  title: Kolmogorov's Contributions to Information Theory and Algorithmic Complexity
  type: article-journal
  volume: '17'

- id: DiaconisFinetti1980
  accessed:
    - year: 2019
      month: 2
      day: 12
  author:
    - family: Diaconis
      given: P.
    - family: Freedman
      given: D.
  citation-key: DiaconisFinetti1980
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176994828
  ISSN: 0091-1798, 2168-894X
  issue: '1'
  issued:
    - year: 1980
      month: 2
  language: EN
  page: 115-130
  title: De Finetti's Theorem for Markov Chains
  type: article-journal
  volume: '8'

- id: DiaconisFinite1980
  accessed:
    - year: 2019
      month: 2
      day: 12
  author:
    - family: Diaconis
      given: P.
    - family: Freedman
      given: D.
  citation-key: DiaconisFinite1980
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176994663
  ISSN: 0091-1798, 2168-894X
  issue: '4'
  issued:
    - year: 1980
      month: 8
  language: EN
  page: 745-764
  title: Finite Exchangeable Sequences
  type: article-journal
  volume: '8'

- id: HeunenConvenient2017
  author:
    - family: Heunen
      given: Chris
    - family: Kammar
      given: Ohad
    - family: Staton
      given: Sam
    - family: Yang
      given: Hongseok
  citation-key: HeunenConvenient2017
  container-title: arXiv:1701.02547 [cs, math]
  issued:
    - year: 2017
      month: 1
      day: 10
  title: A Convenient Category for Higher-Order Probability Theory
  type: article-journal
  URL: http://arxiv.org/abs/1701.02547

- id: OrbanzBayesian2015
  author:
    - family: Orbanz
      given: P.
    - family: Roy
      given: D. M.
  citation-key: OrbanzBayesian2015
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/TPAMI.2014.2334607
  ISSN: 0162-8828
  issue: '2'
  issued:
    - year: 2015
      month: 2
  page: 437-461
  title: Bayesian Models of Graphs, Arrays and Other Exchangeable Random Structures
  type: article-journal
  URL: http://arxiv.org/abs/1312.7857
  volume: '37'

- id: RadulBase2020
  accessed:
    - year: 2022
      month: 1
      day: 19
  author:
    - family: Radul
      given: Alexey
    - family: Alexeev
      given: Boris
  citation-key: RadulBase2020
  container-title: arXiv:2010.09647 [cs]
  issued:
    - year: 2020
      month: 12
      day: 10
  language: en
  title: The Base Measure Problem and its Solution
  type: article-journal
  URL: http://arxiv.org/abs/2010.09647
...
